<html>
  <body>
    <h1> Tranmitted Bytes and CPU Example</h1>

    <h2> node_network_transmit_bytes_total  with sample size {{net_trans_sample_size}}</h2>
    <p>Min: {{net_trans_min}} - Max: {{net_trans_max}}</p>
    <p>Median: {{net_trans_median}} ... Average are bad: {{net_trans_average}}</p>
    <br/>
    <h2> node_cpu_seconds_total "user" with sample size {{sample_size}}</h2>
    <p>Min: {{min}} - Max: {{max}}</p>
    <p>Median: {{median}} ... Average are bad: {{average}}</p>
  </body>
</html>
